Subject: IIJ local access service

From: Kazu Yamamoto (山本和彦) <[email-masked]>
Date: Tue, 21 Sep 1999 10:55:27 +0900

When you in Tokyo, you may want to have local IPv4 access to ISPs from
your hotel. But some guys may not find roaming services of your ISP in
Tokyo.

IIJ will provide you free accounts during 29 Sep - 1 Oct. You have to
pay dial fee to your hotel, of course, but IIJ dial-up PPP account is
free of charge.

If you want to use this service, please let me know.

--Kazu
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------